MESG(1)

NOM
mesg - Contrôler l'accès en écriture sur votre terminal

SYNOPSIS
mesg [y|n]

DESCRIPTION
mesg contrôle l'accès à votre terminal par d'autres personnes. Son utilisation typique est de permettre ou d'interdire aux autres utilisateurs d'écrire sur votre terminal (voir write(1)).

OPTIONS

y   Permet l'accès en écriture à votre terminal.

n   Interdit l'accès en écriture à votre terminal.

Si aucune option n'est donnée, mesg affiche l'état d'accès courant de votre terminal.

mesg suppose que son entrée standard est connectée à votre terminal. Cela signifie donc que si vous êtes connectés plusieurs fois, vous pouvez récupérer ou écrire l'état de mesg sur d'autres sessions en utilisant les redirections. Par exemple : mesg n < /dev/pts/46.

AUTEUR
Miquel van Smoorenburg (miquels@cistron.nl)

VOIR AUSSI
talk(1), wall(1), write(1)

TRADUCTION

Ce document est une traduction réalisée par Frédéric Delanoy <delanoy_f AT yahoo DOT com> le 7 août 2000 et révisée le 19 novembre 2007.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. La version anglaise la plus à jour de ce document est toujours consultable via la commande : « LANG=C man 8 yum ». N'hésitez pas à signaler à l'auteur ou au traducteur, selon le cas, toute erreur dans cette page de manuel.